Comments

108 Comments

This breaks building libbson package: /usr/bin/sphinx-build -qEW -j 8 -b man ./doc doc/man: Could not import extension taglist (exception: cannot import name Directive).

Upgrade from grub2-efi-2.02-0.40.fc26.x86_64 fails with: Error unpacking rpm package grub2-efi-1:2.02-0.43.fc26.x86_64: unpacking archive failed on file /boot/grub2/grubenv;5a604a80: cpio: symlink

karma

It fixes the crash for me.

This update has been unpushed.

This breaks perl-SystemPerl's tests.

One bug report is against Fedora packages, another one against security response team. Security team tracks vulnerabilities and the files bugs against affected procuducts like Fedora, RHEL-7 etc.

karma

I confirm xterm can display Unicode characters in the cs_CZ.UTF-8 locale again.

karma

I confirm xterm can display Unicode character in the cs_CZ.UTF-8 locale again.

It build fine in mock on my system now.

perl-Test-Signature works with Module::Signature with gnugp2.

golang-github-spf13-viper-devel-0-0.7.git1699063.fc24.noarch cannot be installed because no package provides "golang(github.com/pelletier/go-toml)".

karma

Works for me.

karma

Building in koji works again.

The devel subpackage cannot be installed because nothing provides golang(github.com/pelletier/go-toml).

I confirm it's possible to uninstall redhat-lsb-core now.

This update has been unpushed.

This update has been unpushed.

There is no change between old 0.064-1.fc25 and new 0.068-1.fc25 in set of dependencies. The fat dependencies are optional. The libX11 is dragged in by gd (I don't know why gd library requrires X11) and gd is required by perl-GD-Barcode that's required by perl-Business-ISBN (that's upstream decision to hard-require barcode visualitation).

karma

So far good, loading XS modules works for me.